NPROC(1)

NAVN
nproc - print the number of processing units available

OVERSIKT
nproc [VALG]...

BESKRIVELSE

Print the number of processing units available to the current process, which may be less than the number of online processors. If the 'OMP_NUM_THREADS' or 'OMP_THREAD_LIMIT' environment variables are set, then they will determine the minimum and maximum returned value respectively.

--all
    print the number of installed processors, disregarding any OpenMP environment variables, or CPU quotas.

--ignore=N
    if possible, exclude N processing units. The result is guaranteed to be at least 1.

--help
    Vis denne hjelpeteksten og avslutt.

--version
    Vis versjonsinformasjon og avslutt.

FORFATTER
Skrevet av Giuseppe Scrivano.

RAPPORTERING AV FEIL
Rapporter feil til: bug-coreutils@gnu.org
Nettside for GNU coreutils: <https://www.gnu.org/software/coreutils/>
Generell hjelp til bruk av GNU-programvare: <https://www.gnu.org/gethelp/>
Rapporter oversettelsesfeil til <https://translationproject.org/team/nb.html>

OPPHAVSRETT
Copyright © 2026 Free Software Foundation, Inc. Lisens GPLv3+: GNU GPL versjon 3 eller senere <https://gnu.org/licenses/gpl.html>.
Dette er fri programvare. Du kan endre og dele den videre. Det stilles INGEN GARANTI, i den grad dette tillates av gjeldende lovverk.

SE OGSÅ
Fullstendig dokumentasjon: <https://www.gnu.org/software/coreutils/nproc>
eller lokalt: info '(coreutils) nproc invocation'

OVERSETTELSE
Den norske oversettelsen av denne manualsiden er laget av

Denne oversettelsen er gratis dokumentasjon; se GNU General Public License versjon 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senere for opphavsrettsvilkår. Vi påtar oss INGEN ANSVAR.

Hvis du finner feil i oversettelsen av denne håndboksiden, vennligst send en e-post til <TODO>.